» Ubuntu » Pakete

Error

two or more packages specified (libkiten-dev hardy-backports)